ERROR###ERROR Some index files failed to download MINTUPDATE

Forum rules
Before you post please read this

ERROR###ERROR Some index files failed to download MINTUPDATE

Postby Horninho on Fri Jan 04, 2013 3:45 pm

Hi there,

I need your in one case. I already checked the Forum by searching similar cases, or googeling the error message that I received , but I had no success to solve it.
Hope someone of you can help me:

I am using Linuxmint 12 LISA Xfce. Everything worked fine for many months, but since December I am unable to launach MintUpdate correctly. Minupdate started normally and started browsing in a window. then it freezes. Afetr a while the following error message occurs:

ERROR###ERROR###ERROR###ERROR###ERROR###ERROR###ERROR
W:Failed to fetch http://packages.linuxmint.com/dists/lis ... 6/Packages Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... 6/Packages Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... 6/Packages Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... 6/Packages Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... 6/Packages Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... slation-en Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... slation-de Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... slation-en Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... slation-de Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... slation-en Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... slation-de Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... slation-en Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... slation-de Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... slation-en Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... slation-de Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... slation-en Verbindung mit packages.linuxmint.com:http nicht möglich:
, W:Failed to fetch http://packages.linuxmint.com/dists/lis ... slation-de Verbindung mit packages.linuxmint.com:http nicht möglich:
, E:Some index files failed to download. They have been ignored, or old ones used instead.


can please anyone give me an advise about what to do?
I reinstalled Mintupdate already , but it didn help
Thanks in advance for your help!!
Horninho
Level 1
Level 1
 
Posts: 6
Joined: Fri Jan 04, 2013 2:59 pm

Linux Mint is funded by ads and donations.
 

Re: ERROR###ERROR Some index files failed to download MINTUP

Postby N64ZeldaFan on Fri Jan 04, 2013 5:12 pm

same here......and not just updates....here's a error message..
Failed to fetch http://mirrors.dotsrc.org/getdeb/ubuntu ... ce/Sources 404 Not Found
Failed to fetch http://mirrors.dotsrc.org/getdeb/ubuntu ... 6/Packages 404 Not Found
Some index files failed to download. They have been ignored, or old ones used instead.
and I've added it correctly...
N64ZeldaFan
Level 1
Level 1
 
Posts: 10
Joined: Tue Jan 01, 2013 1:48 pm

Re: ERROR###ERROR Some index files failed to download MINTUP

Postby karlchen on Fri Jan 04, 2013 5:39 pm

Hello, Horninho,

this problem was discussed for several days starting December 18th, 2013: Problem in updating.
Follow bimsebasse's advice given in this thread. To be precise, as you seem to be from Germany like me, follow my confirmation to bimsebasse.

Doing so will solve your problem. Re-installing mintUpdate will not, because it is not mintUpdate's fault.

Kind regards,
Karl
Last edited by karlchen on Fri Jan 04, 2013 5:50 pm, edited 1 time in total.
User avatar
karlchen
Level 11
Level 11
 
Posts: 3524
Joined: Sat Dec 31, 2011 7:21 am

Re: ERROR###ERROR Some index files failed to download MINTUP

Postby karlchen on Fri Jan 04, 2013 5:48 pm

Hello, N64ZeldaFan.

Your problem is absolutely not the same. Your error messages are not related to packages.linuxmint.com at all, but they are about a mirror of archive.getdeb.net.
Therefore you may want to have a look here and search for a different still functional mirror server of archive.getdeb.net.
Good luck.

Karl
User avatar
karlchen
Level 11
Level 11
 
Posts: 3524
Joined: Sat Dec 31, 2011 7:21 am

Re: ERROR###ERROR Some index files failed to download MINTUP

Postby Horninho on Fri Jan 04, 2013 6:37 pm

Hi Karlchen,

thank you for your help but unfortunately it didn't help.
I connected to the danish server - then I tried again. Same problem as before. Afterwards I tried with the finland server. Tried also USA, it doesn't matter

But still I wasn't able to complete the update.

Any other idea??
Horninho
Level 1
Level 1
 
Posts: 6
Joined: Fri Jan 04, 2013 2:59 pm

Re: ERROR###ERROR Some index files failed to download MINTUP

Postby karlchen on Fri Jan 04, 2013 7:40 pm

Hello, Horninho.

I connected to the danish server - then I tried again. Same problem as before. Afterwards I tried with the finland server. Tried also USA, it doesn't matter
Your error messages are in German which suggests you are from a German speaking country. Anything wrong with selecting one of the 3 available German mirror servers?
I have been using one for all my Mint systems, including Lisa, and it works fine, also tonight.
Provided your current location is not Germany, select a mirror close to you.

But still I wasn't able to complete the update.
Which error messages?

Any other idea??
Please, post the output of
Code: Select all
inxi -r


Kind regards,
Karl
User avatar
karlchen
Level 11
Level 11
 
Posts: 3524
Joined: Sat Dec 31, 2011 7:21 am

Re: ERROR###ERROR Some index files failed to download MINTUP

Postby Horninho on Sat Jan 05, 2013 5:26 am

Yes , there are 3 german servers. I tried all of them. And I tried to find out best server by click on "Choose best server". Problem remains. Only differerence is that it takes longer until the update window freezes, or stops counting. Normally MInupdate counts up to 104 packages. Depending on different servers it freezes on different stages (for example 86 out of 104...)


inxi-r gave the following output:
Repos: Active apt sources in file: /etc/apt/sources.list
deb http://linux-mint.froonix.org/ lisa main upstream import backport romeo
deb-src http://linux-mint.froonix.org/ lisa main upstream import backport romeo #Added by software-properties
deb http://packages.linuxmint.com/ lisa-lxde main upstream import
deb http://archive.ubuntu.com/ubuntu/ oneiric main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ oneiric-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ oneiric-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ oneiric partner
deb http://packages.medibuntu.org/ oneiric free non-free
Horninho
Level 1
Level 1
 
Posts: 6
Joined: Fri Jan 04, 2013 2:59 pm

Re: ERROR###ERROR Some index files failed to download MINTUP

Postby Horninho on Sat Jan 05, 2013 8:03 am

the new error messaeg from today is:

UPDATE###xserver-xorg###1:7.6+7ubuntu7.1###1:7.6+7ubuntu7###78920###xorg###This package depends on the full suite of the server and drivers for the X.Org X server. It does not provide the actual server itself.
UPDATE###xserver-xorg-input-evdev###1:2.6.0-1ubuntu13.1###1:2.6.0-1ubuntu13###30494###xserver-xorg-input-evdev###This package provides the driver for input devices using evdev, the Linux kernel's event delivery mechanism. This driver allows for multiple keyboards and mice to be treated as separate input devices.

More information about X.Org can be found at: <URL:http://www.X.org>

This package is built from the X.org xf86-input-evdev driver module.
UPDATE###linux-headers-generic###3.0.0.29.33###3.0.0.12.14###2470###linux-meta###This package will always depend on the latest generic kernel headers available.
UPDATE###xserver-xorg-video-all###1:7.6+7ubuntu7.1###1:7.6+7ubuntu7###5126###xorg###This package depends on the full suite of output drivers for the X.Org X server (Xorg). It does not provide any drivers itself, and may be removed if you wish to only have certain drivers installed.
UPDATE###libdbus-1-3###1.4.14-1ubuntu1.3###1.4.14-1ubuntu1###147198###dbus###D-Bus is a message bus, used for sending messages between applications. Conceptually, it fits somewhere in between raw sockets and CORBA in terms of complexity.

D-Bus supports broadcast messages, asynchronous messages (thus decreasing latency), authentication, and more. It is designed to be low-overhead; messages are sent using a binary protocol, not using XML. D-Bus also supports a method call mapping for its messages, but it is not required; this makes using the system quite simple.

It comes with several bindings, including GLib, Python, Qt and Java.

The daemon can be found in the dbus package.
UPDATE###linux-image-generic###3.0.0.29.33###3.0.0.12.14###2474###linux-meta###This package will always depend on the latest generic kernel image available.
UPDATE###xserver-xorg-video-openchrome###1:0.2.904+svn920-1ubuntu0.2###1:0.2.904+svn920-1###179760###xserver-xorg-video-openchrome###OpenChrome is a project for the development of free and open-source drivers for the VIA UniChrome video chipsets.

Originally called the 'snapshot' release, since it was a snapshot of an experimental branch of the unichrome cvs code, this is a continued development of the open source unichrome driver (from http://unichrome.sf.net) which also incorporates support for the unichrome-pro chipsets.

Support for hardware acceleration (XvMC) for all chipsets has subsequently been ripped out of the unichrome.sf.net driver. Therefore your only option if you wish to make use of the acceleration features of your VIA chip with free and open-source drivers is to use this version of the driver.
UPDATE###xserver-xorg-core###2:1.10.4-1ubuntu4.3###2:1.10.4-1ubuntu4###1667646###xorg-server###The Xorg X server is an X server for several architectures and operating systems, which is derived from the XFree86 4.x series of X servers.

The Xorg server supports most modern graphics hardware from most vendors, and supersedes all XFree86 X servers.

More information about X.Org can be found at: <URL:http://www.X.org>

This package is built from the X.org xserver module.
UPDATE###dbus###1.4.14-1ubuntu1.3###1.4.14-1ubuntu1###554376###dbus###D-Bus is a message bus, used for sending messages between applications. Conceptually, it fits somewhere in between raw sockets and CORBA in terms of complexity.

D-Bus supports broadcast messages, asynchronous messages (thus decreasing latency), authentication, and more. It is designed to be low-overhead; messages are sent using a binary protocol, not using XML. D-Bus also supports a method call mapping for its messages, but it is not required; this makes using the system quite simple.

It comes with several bindings, including GLib, Python, Qt and Java.

This package contains the D-Bus daemon and related utilities.

The client-side library can be found in the libdbus-1-3 package, as it is no longer contained in this package.
UPDATE###xserver-xorg-input-all###1:7.6+7ubuntu7.1###1:7.6+7ubuntu7###5038###xorg###This package depends on the full suite of input drivers for the X.Org X server (Xorg). It does not provide any drivers itself, and may be removed if you wish to only have certain drivers installed.
UPDATE###xorg###1:7.6+7ubuntu7.1###1:7.6+7ubuntu7###2706###xorg###This metapackage provides the components for a standalone workstation running the X Window System. It provides the X libraries, an X server, a set of fonts, and a group of basic X clients and utilities.

Higher level metapackages, such as those for desktop environments, can depend on this package and simplify their dependencies.

It should be noted that a package providing x-window-manager should also be installed to ensure a comfortable X experience.
UPDATE###dbus-x11###1.4.14-1ubuntu1.3###1.4.14-1ubuntu1###32432###dbus###D-Bus is a message bus, used for sending messages between applications. Conceptually, it fits somewhere in between raw sockets and CORBA in terms of complexity.

This package contains the dbus-launch utility which is necessary for packages using a D-Bus session bus.

See the dbus description for more information about D-Bus in general.
UPDATE###xserver-xorg-input-synaptics###1.4.1-1ubuntu2.1###1.4.1-1ubuntu2###67666###xserver-xorg-input-synaptics###This package provides an input driver for the X.Org X server to enable advanced features of the Synaptics Touchpad including:

* Movement with adjustable, non-linear acceleration and speed
* Button events through short touching of the touchpad
* Double-Button events through double short touching of the touchpad
* Dragging through short touching and holding down the finger on the touchpad
* Middle and right button events on the upper and lower corner of the touchpad
* Vertical scrolling (button four and five events) through moving the finger
on the right side of the touchpad
* The up/down button sends button four/five events
* Horizontal scrolling (button six and seven events) through moving the finger
on the lower side of the touchpad
* The multi-buttons send button four/five events, and six/seven events for
horizontal scrolling
* Adjustable finger detection
* Multifinger taps: two finger for middle button and three finger for right
button events. (Needs hardware support. Not all models implement this
feature.)
* Run-time configuration using shared memory. This means you can change
parameter settings without restarting the X server (see synclient(1)).
* It also provides a daemon to disable touchpad while typing at the keyboard
and thus avoid unwanted mouse movements (see syndaemon(1)).

UPDATE###linux-generic###3.0.0.29.33###3.0.0.12.14###1714###linux-meta###This package will always depend on the latest complete generic Linux kernel available.
UPDATE###linux-firmware###1.60.1###1.60###23084168###linux-firmware###This package provides firmware used by Linux kernel drivers.
UPDATE###xserver-xorg-video-intel###2:2.15.901-1ubuntu2.2###2:2.15.901-1ubuntu2###239216###xserver-xorg-video-intel###This package provides the driver for the Intel i8xx and i9xx family of chipsets, including i810, i815, i830, i845, i855, i865, i915, i945 and i965 series chips.

This package also provides XvMC (XVideo Motion Compensation) drivers for i810/i815 and i9xx and newer chipsets.

More information about X.Org can be found at: <URL:http://www.X.org>

This package is built from the X.org xf86-video-intel driver module.
Horninho
Level 1
Level 1
 
Posts: 6
Joined: Fri Jan 04, 2013 2:59 pm

Re: ERROR###ERROR Some index files failed to download MINTUP

Postby karlchen on Sat Jan 05, 2013 8:51 am

Hello, Horninho.

What happens if you open your browser and paste the different adresses which "inxi -r" lists into the addressbar one at a time?
Code: Select all
http://linux-mint.froonix.org/
http://packages.linuxmint.com/
http://archive.ubuntu.com/ubuntu/
http://security.ubuntu.com/ubuntu/
http://packages.medibuntu.org/
Here all these webpages are contacted and displayed really quickly. (Mint 12 Lisa, MGSE, 32-bit)

Provided this works fine for you as well then I have been looking for the root cause in the wrong place, then the root cause are not the repository servers. In this case we may need look for the root cause in the configuration used by apt, aptitude, Synaptic, mintUpdate. - Basically it is the same set of configurations files for each of these 4 programmes.

In case, however, browsing the given addresses causes problems on your machine, then we may have to investigate a networking problem.

the new error messaeg from today is: [...]
Hm, to me the posted messages look more like normal descriptions of some software packages, rather than like error messages. :?

Kind regards,
Karl
User avatar
karlchen
Level 11
Level 11
 
Posts: 3524
Joined: Sat Dec 31, 2011 7:21 am

Re: ERROR###ERROR Some index files failed to download MINTUP

Postby Horninho on Sun Jan 06, 2013 11:55 am

Thank your Karlchen for your support. But I think I give up.
I copy pasted the adresses that you suggested in a browser, and the results were very different. Sometime a Homepage pops up. In other case a kind of online file browser. I didn't understand what this was or where to click . An sorry I don understand anything from your 2 paragraph.

I thought or I hoped the problem would be sinmple and could get a solution within minutes. But it seems like something is somehow bad, although the Update process NEVER showed any problem in the past-

I give up and will backup every data and reinstall the NEW Mint version. Thanks anyway for your help
Horninho
Level 1
Level 1
 
Posts: 6
Joined: Fri Jan 04, 2013 2:59 pm

Re: ERROR###ERROR Some index files failed to download MINTUP

Postby karlchen on Sun Jan 06, 2013 1:59 pm

Hello, Horninho.

Re-installing the whole operating system and any additional software from the scratch just because mintUpdate does not currently work properly is like buying a new car because one of the 4 tires is defective.

Being unable to query the software repositories can have a number of different reasons. As there was no clear hint in the beginning as to what the reason might be I had to start going through potential causes one at a time.

What has been ruled out seems to be a general network problem. You have been able to contact all addresses with the help of your browser. That the displayed webpages look different is irrelevant as long as you did not receive any "Error 404".
What has been ruled out, too, is a general problem affecting packages.linuxmint.com only. On your system mintUpdate seems to be unable to contact any software repository. As you can contact all the given addresses in your browser, the root cause must be inside the configuration used by mintUpdate.

Re-installing the OS and all software because the mintUpdate configuration needs to be corrected is, as stated in the beginning, overkill. - It is your decision of course, not mine.

Assuming that you have not re-installed yet, here is a simple question:
Are you sitting behind any kind of proxy server through which you connect to the internet?

Case 1: No, you are directly connected to the internet through a DSL router, no proxy involved
  • Please, launch Synaptic Package Manager.
    Click on [Menu] => System Administration => Synaptic Package Manager.
    When prompted for a password, type in your user password and confirm.
  • Inside Synaptic click on Preferences => Preferences => tab "Network"
  • Make sure that under "Proxy Server" (*) Direct connection to the internet has been ticked.
    (Question: Had it been ticked before or had (*) Manual proxy configuration been ticked?)
  • Click [Apply] and [OK].
  • Still inside Synaptic click on Edit => Reload package information (Ctrl-R)
  • Does this work?
    If the answer is yes, fine. Problem solved. mintUpdate should work fine now, too.
    If the answer is no, hm, bad luck. Are you sure that you are really not sitting behind a proxy server.

Case 2: you are connected to the internet through a proxy server
I will not confuse you by trying to explain now. Will do so once it is certain that we need to go through this.

Kind regards,
Karl
User avatar
karlchen
Level 11
Level 11
 
Posts: 3524
Joined: Sat Dec 31, 2011 7:21 am

Re: ERROR###ERROR Some index files failed to download MINTUP

Postby jtaylor3222 on Sun Jan 06, 2013 3:05 pm

I have the same problem with Linux Mint 13 Xfce_64. Has anyone informed the Linux Mint team?

Regards,

John...
jtaylor3222
Level 1
Level 1
 
Posts: 22
Joined: Thu Nov 08, 2012 9:50 pm

Re: ERROR###ERROR Some index files failed to download MINTUP

Postby karlchen on Sun Jan 06, 2013 4:30 pm

Hello, John.
I have the same problem with Linux Mint 13 Xfce_64. Has anyone informed the Linux Mint team?
About which problem?

There is no general mintUpdate programme malfunction. Else I would be complaining, too, and the forum would be full of identical error reports.
Horninho and you may see similar symptoms.
But that does not even necessarily mean that the root cause in both cases is the same.

Could you, please, open a terminal, run the following commands and post the screen output here:
Code: Select all
inxi -r
sudo apt-get update
Thank you.

Kind regards,
Karl
User avatar
karlchen
Level 11
Level 11
 
Posts: 3524
Joined: Sat Dec 31, 2011 7:21 am

Re: ERROR###ERROR Some index files failed to download MINTUP

Postby Horninho on Mon Jan 07, 2013 3:49 pm

Hi Karlchen.
I had to do a backup anyway, so I installed Mint 14 Xfce

At the first view the update process worked after installing the new system. Then I noted by clicking on the "more information" sign while Mintupdate is counting the packages, that some are sucessfully loaded , other not. This is iexactly the same problem as yesterday with Mint 12 .

Anyway, here is the output from my terminal as requested:

sony3@sony3-MS-7012 ~ $ inxi -r
Repos: Active apt sources in file: /etc/apt/sources.list
deb http://packages.linuxmint.com/ nadia main upstream import
deb http://archive.ubuntu.com/ubuntu/ quantal main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ quantal-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ quantal-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ quantal partner
deb http://packages.medibuntu.org/ quantal free non-free
sony3@sony3-MS-7012 ~ $ sudo apt-get update
[sudo] password for sony3:
Sorry, try again.
[sudo] password for sony3:
Sorry, try again.
[sudo] password for sony3:
Ign http://archive.ubuntu.com quantal InRelease
Ign http://security.ubuntu.com quantal-security InRelease
Ign http://archive.canonical.com quantal InRelease
Ign http://archive.ubuntu.com quantal-updates InRelease
OK http://security.ubuntu.com quantal-security Release.gpg
OK http://packages.medibuntu.org quantal InRelease
OK http://archive.ubuntu.com quantal Release.gpg
OK http://security.ubuntu.com quantal-security Release
OK http://archive.canonical.com quantal Release.gpg
OK http://archive.ubuntu.com quantal-updates Release.gpg
OK http://archive.canonical.com quantal Release
OK http://archive.ubuntu.com quantal Release
OK http://archive.ubuntu.com quantal-updates Release
Ign http://packages.linuxmint.com nadia InRelease
OK http://security.ubuntu.com quantal-security/main i386 Packages
OK http://packages.medibuntu.org quantal/free i386 Packages
OK http://security.ubuntu.com quantal-security/restricted i386 Packages
OK http://archive.canonical.com quantal/partner i386 Packages
OK http://security.ubuntu.com quantal-security/universe i386 Packages
OK http://archive.ubuntu.com quantal/main i386 Packages
OK http://security.ubuntu.com quantal-security/multiverse i386 Packages
OK http://packages.medibuntu.org quantal/non-free i386 Packages
OK http://archive.ubuntu.com quantal/restricted i386 Packages
OK http://archive.ubuntu.com quantal/universe i386 Packages
OK http://archive.ubuntu.com quantal/multiverse i386 Packages
OK http://security.ubuntu.com quantal-security/main Translation-en
Hole:1 http://packages.linuxmint.com nadia Release.gpg [197 B]
OK http://archive.ubuntu.com quantal/main Translation-de
OK http://archive.ubuntu.com quantal/main Translation-en
OK http://security.ubuntu.com quantal-security/multiverse Translation-en
OK http://archive.ubuntu.com quantal/multiverse Translation-de
OK http://archive.ubuntu.com quantal/multiverse Translation-en
OK http://security.ubuntu.com quantal-security/restricted Translation-en
Ign http://archive.canonical.com quantal/partner Translation-de_DE
OK http://archive.ubuntu.com quantal/restricted Translation-de
Ign http://archive.canonical.com quantal/partner Translation-de
OK http://archive.ubuntu.com quantal/restricted Translation-en
Ign http://archive.canonical.com quantal/partner Translation-en
OK http://security.ubuntu.com quantal-security/universe Translation-en
OK http://archive.ubuntu.com quantal/universe Translation-de
Hole:2 http://packages.linuxmint.com nadia Release [17,6 kB]
OK http://archive.ubuntu.com quantal/universe Translation-en
OK http://archive.ubuntu.com quantal-updates/main i386 Packages
OK http://archive.ubuntu.com quantal-updates/restricted i386 Packages
OK http://archive.ubuntu.com quantal-updates/universe i386 Packages
OK http://archive.ubuntu.com quantal-updates/multiverse i386 Packages
OK http://archive.ubuntu.com quantal-updates/main Translation-en
OK http://archive.ubuntu.com quantal-updates/multiverse Translation-en
OK http://archive.ubuntu.com quantal-updates/restricted Translation-en
OK http://archive.ubuntu.com quantal-updates/universe Translation-en
Ign http://security.ubuntu.com quantal-security/main Translation-de_DE
Ign http://security.ubuntu.com quantal-security/main Translation-de
Ign http://security.ubuntu.com quantal-security/multiverse Translation-de_DE
Ign http://security.ubuntu.com quantal-security/multiverse Translation-de
Ign http://security.ubuntu.com quantal-security/restricted Translation-de_DE
Ign http://security.ubuntu.com quantal-security/restricted Translation-de
Ign http://security.ubuntu.com quantal-security/universe Translation-de_DE
Ign http://security.ubuntu.com quantal-security/universe Translation-de
Ign http://packages.medibuntu.org quantal/free Translation-de_DE
Ign http://packages.medibuntu.org quantal/free Translation-de
Hole:3 http://packages.linuxmint.com nadia/main i386 Packages [22,4 kB]
Ign http://packages.medibuntu.org quantal/free Translation-en
Ign http://packages.medibuntu.org quantal/non-free Translation-de_DE
Ign http://packages.medibuntu.org quantal/non-free Translation-de
Ign http://archive.ubuntu.com quantal/main Translation-de_DE
Ign http://packages.medibuntu.org quantal/non-free Translation-en
Ign http://archive.ubuntu.com quantal/multiverse Translation-de_DE
Ign http://archive.ubuntu.com quantal/restricted Translation-de_DE
Ign http://archive.ubuntu.com quantal/universe Translation-de_DE
Ign http://archive.ubuntu.com quantal-updates/main Translation-de_DE
Ign http://archive.ubuntu.com quantal-updates/main Translation-de
Ign http://archive.ubuntu.com quantal-updates/multiverse Translation-de_DE
Ign http://archive.ubuntu.com quantal-updates/multiverse Translation-de
Ign http://archive.ubuntu.com quantal-updates/restricted Translation-de_DE
Ign http://archive.ubuntu.com quantal-updates/restricted Translation-de
Ign http://archive.ubuntu.com quantal-updates/universe Translation-de_DE
Ign http://archive.ubuntu.com quantal-updates/universe Translation-de
Hole:4 http://packages.linuxmint.com nadia/upstream i386 Packages [11,3 kB]
Hole:5 http://packages.linuxmint.com nadia/import i386 Packages [44,0 kB]
Ign http://packages.linuxmint.com nadia/import Translation-de_DE
Ign http://packages.linuxmint.com nadia/import Translation-de
Ign http://packages.linuxmint.com nadia/import Translation-en
Ign http://packages.linuxmint.com nadia/main Translation-de_DE
Ign http://packages.linuxmint.com nadia/main Translation-de
Ign http://packages.linuxmint.com nadia/main Translation-en
Ign http://packages.linuxmint.com nadia/upstream Translation-de_DE
Ign http://packages.linuxmint.com nadia/upstream Translation-de
Ign http://packages.linuxmint.com nadia/upstream Translation-en
Es wurden 95,5 kB in 20 s geholt (4.597 B/s)
E: Konnte Sperre /var/lib/dpkg/lock nicht bekommen - open (11: Die Ressource ist zur Zeit nicht verfügbar)
E: Sperren des Administrationsverzeichnisses (/var/lib/dpkg/) nicht möglich, wird es von einem anderen Prozess verwendet?


regards
Horninho
Horninho
Level 1
Level 1
 
Posts: 6
Joined: Fri Jan 04, 2013 2:59 pm

Re: ERROR###ERROR Some index files failed to download MINTUP

Postby karlchen on Mon Jan 07, 2013 6:28 pm

Hello, Horninho.

As a matter of fact the "inxi -r" output looks fine. The repository list is ok.
The output of "apt-get update" is all right, too, except the error message at the end:
E: Konnte Sperre /var/lib/dpkg/lock nicht bekommen - open (11: Die Ressource ist zur Zeit nicht verfügbar)
E: Sperren des Administrationsverzeichnisses (/var/lib/dpkg/) nicht möglich, wird es von einem anderen Prozess verwendet?

Your "apt-get" commandline could not lock the folder /var/lib/dpkg for exclusive access by itself.
Very likely this was a temporary problem.
This can happen e.g. in cases, where
+ a scheduled anacron job performs its daily "apt-get update" in the background
+ you happen to launch the commandline roundabout the same time
Both "apt-get" commands will try to lock the folder /var/lib/dpkg, but only the first one can.
The second one will display the error message.

The rest of the apt-get output is all right. No connection problems.

Kind regards,
Karl
User avatar
karlchen
Level 11
Level 11
 
Posts: 3524
Joined: Sat Dec 31, 2011 7:21 am

Linux Mint is funded by ads and donations.
 

Return to XFCE

Who is online

Users browsing this forum: No registered users and 5 guests